@charset "UTF-8";
header img {
  max-width: none;
}
#sub-header {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 16px;
  background: transparent;
  box-sizing: border-box;
  list-style-type: none;
  border-collapse: collapse;
  line-height: 1;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ⾓ゴ Pro W3", "ヒラギノ⾓ゴシック", "Hiragino Sans", sans-serif;
}
.sub-header__inner nav {
  display: flex;
  padding: 0 0 0 10px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .sub-header__inner nav {
    font-size: calc(14 / 375 * 100vw);
    padding-left: 0;
    padding-right: 1.1em;
  }
}
.sub-header__item {
  display: inline-block;
  color: #1a1a1a;
  padding: 18.5px 20px 20px;
  border-bottom: 4px solid transparent;
  font-weight: 500;
  transition: border-color 0.3s, color 0.3s;
}
@media screen and (max-width: 767px) {
  .sub-header__item {
    padding: 1em .55em;
  }
}
.sub-header__item:hover {
  opacity: 1;
  color: #078E36;
  border-bottom-color: #078E36;
}
.sub-header__item.current {
  opacity: 1;
  color: #078E36;
  border-bottom-color: #078E36;
}
.sub-header__item:first-child {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  .sub-header__item:first-child {
    padding-left: 1.1em;
    padding-right: 1.1em;
  }
}
._n4v1-header {
    position: relative;
    z-index: 0;
}
